{
	"304000641_0": "\"Hey, do you remember what Elfnein said to us just before we left?\"",
	"304000641_1": "\"Of course!\"",
	"304000641_2": "\"Sorry to interrupt you, but do you have a moment?\"",
	"304000641_3": "\"Sure.\"",
	"304000641_4": "\"There's one thing I'd like you to try once you make contact with the other Hibiki-san.\"",
	"304000641_5": "\"What's that?\"",
	"304000641_6": "\"From what I've heard, it seems the other Hibiki-san feels very isolated, having fought alone for so long.\"",
	"304000641_7": "\"So go and let her know that she's not alone.\"",
	"304000641_8": "\"The other Hibiki-san is connected to the emotions of our Hibiki-san. Your actions will reach them both.\"",
	"304000641_9": "\"Yeah, we can do that for you.\"",
	"304000641_10": "\"Heh...\"",
	"304000641_11": "\"What's so funny?\"",
	"304000641_12": "\"You know, I was just thinking about how she saved the both of us.\"",
	"304000641_13": "\"Yeah... In a way, it's fitting that we get to return the favor.\"",
	"304000641_14": "\"Hehe...\"",
	"304000641_15": "\"Hahaha...\"",
	"304000641_16": "\"We've got your back!\"",
	"304000641_17": "\"It's our turn to protect you!\""
}